html {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	padding: 0px;
	margin: 0px;
	height: 100%;
	background-color:#eae9e4;
	color:#000000;
}

body table {
	font-size: 100%;
}

.center {
	text-align: center;
}

/* The powered and hosted by Atlantic FOOTER NOTE */
	.poweredBy {
		padding: 0px;
		text-align: center;
	}
	.poweredBy a {
		color:#000000;
	}


table {
	border: 0px;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

table table {
	font-size: 100%;  /* don't shrink text on nested tables in IE */
}

td {
	padding: 0px;
	margin: 0px;
}

ul {
/* margin/padding will mess with list-style-type and the disc etc. will not be displayed */
	margin:  0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

.left { 
	text-align: left;
}

.center { 
	text-align: center;
}

.right { 
	text-align: right;
}

.center table { 
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.vTop {
	vertical-align: top;
}


img {
	border:none;
}

h1 {
	color:#f48806;
	padding:0 0 5px 0;
	font-size: 22px;
	font-weight:normal;
	margin:0;
}

h2 {
	color:#f48806;
	padding:0px;
	margin:0;
	font-size: 22px;
	font-weight:normal;
	display:inline;
}

h3 {
	color:#f48806;
	padding:0 0 0 8px;
	margin:0;
	font-size: 14px;
	font-weight:normal;
	display:inline;
}

h4 {
	color:#000000;
	padding:0;
	margin:0;
	font-size: 13px;
	font-weight:bold;
	display:inline;
}

h5 {
	color:#f48806;
	padding:0px;
	margin:0 0 6px 0;
	font-size: 16px;
	font-weight:bold;
	display:inline;
}



/* FORM RELATED */

form {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

form.contact {
	padding: 10px 10px 10px 10px;
	text-align: left;
}

.contact fieldset {
	border: none;
	padding: 10px 10px 10px 10px;
}

.contact legend {
	font-weight: bold;
	white-space: nowrap;
	padding: 6px 6px 6px 3px;
	margin-bottom: 10px;
	font-size:12px;
}

.contact td {
	padding: 5px 10px 5px 10px;
	white-space: nowrap;
}

.contact input {
	width: 200px;
}

label { color:#000000; }

button {
	font-size: 100%;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	background-color: #fdcd01;
	color: white;
	cursor: pointer;
	letter-spacing: 0.1ex;
}

.thankyou {
	font-size: 200%;
	white-space: nowrap;
	text-align: center;
	padding: 30px 0px 50px 0px;
}

textarea.required {
	background-color: #feed9f;
}

input.required {
	background-color: #feed9f;
}

.contact label {
	color: #222222;
	font-size:12px;
}
.contact legend {
	font-family:Arial, Helvetica, sans-serif;
}
.contact #submit {
	width:60px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

label.required {
	color: red;
}

a.navSub {
	display: block;
}


/* THIS LOT IS USED FOR IMAGE PLACEMENT WITHIN PAGE CONTENT FROM THE DATABASE */
.leftFloat {
	float: left;
	margin: 0px 0px 0px 0px;
	border: 0px solid #222222;
}
.rightFloat {
	float: right;
	margin: 0px 0px 5px 5px;
	border: 0px solid #222222;
}
.leftClear {
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px;
	border: 0px solid #222222;
}
.rightClear {
	text-align: right;
	clear: both;
	display: block;
	margin: 0px 0px 5px 5px;
	border: 0px solid #222222;
}
.centerClear {
	clear: both;
	display: block;
	text-align: center;
	border: 0px solid #222222;
	margin:0 auto;
}
.docum {
	font-weight: bold;
}